<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>One+ | Products</title>
        <link rel="icon" href="images/title-icon.png" />

        <!-- font-awesome CDN link -->
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

        <!-- google fonts -->
        <link rel='stylesheet' type='text/css' href='https://fonts.googleapis.com/css?family=Great+Vibes'>
        <link rel='stylesheet' type='text/css' href='https://fonts.googleapis.com/css?family=Montserrat:400,700'>
        <link rel='stylesheet' type='text/css' href='https://fonts.googleapis.com/css?family=Open+Sans:400,600,300'>

        <!-- all plugin css -->
        <link rel="stylesheet" href="css/font-awesome.min.css" />
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">

        <!-- owl carousel css -->
        <link rel="stylesheet" href="css/owl.carousel.css">
        <link rel="stylesheet" href="css/owl.theme.css">

        <!-- price filter -->
        <link rel="stylesheet" href="css/price-filter.css">

        <!-- my custom css -->
        <link rel="stylesheet" href="css/style.css">
        <link rel="stylesheet" href="css/productGrid.css">
        <link rel="stylesheet" href="css/responsive.css">


        <!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->

        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!--[if lt IE 7]>
    <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->
    </head>
    <body>


        <section class="header-top">
            <div class="container">
                <div class="row">
                    <div class="col-md-6 col-sm-6">
                        <ul class="quick-contact">
                            <li><i class="fa fa-envelope-o"></i><a href="#">info@youremail.com</a></li>
                            <li><i class="fa fa-phone"></i><a href="#">+(55) 123 456 546</a></li>
                        </ul>
                    </div>

                    <div class="col-md-6 col-sm-6">
                        <ul class="nav nav-pills pull-right">
                            <li class="dropdown">
                                <a href="#" data-toggle="dropdown" role="button" id="drop4">My Account <b><i class="fa fa-angle-down"></i></b></a>
                                <ul aria-labelledby="drop4" role="menu" class="dropdown-menu" id="menu1">
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Account Setting</a></li>
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Privecy Policy</a></li>
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Logout</a></li>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a href="#" data-toggle="dropdown" role="button" id="drop5">USD <b><i class="fa fa-angle-down"></i></b></a>
                                <ul aria-labelledby="drop5" role="menu" class="dropdown-menu" id="menu2">
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Tk</a></li>
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Rupi</a></li>
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Ringit</a></li>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a href="#" data-toggle="dropdown" role="button" id="drop6">English <b><i class="fa fa-angle-down"></i></b></a>
                                <ul aria-labelledby="drop6" role="menu" class="dropdown-menu" id="menu3">
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Bangla</a></li>
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Hindi</a></li>
                                    <li role="presentation"><a href="#" tabindex="-1" role="menuitem">Arbi</a></li>
                                </ul>
                            </li>
                        </ul>
                    </div>
                </div><!-- /row -->
            </div>
        </section><!-- end header top -->


        <!-- start header section -->
        <header class="site-header">
            <div class="container">
                <div class="row">
                    <div class="col-md-3 col-sm-3">
                        <div class="logo">
                            <h1><a href="#">logo</a></h1>
                        </div>
                    </div>
                    <div class="col-md-6 col-sm-6">
                        <div class="search-area text-center">
                            <form action="search.php" method="POST">
                                <input type="text" name="search" placeholder="Inter Your Keyword..." />
                                <button type="submit"><i class="fa fa-search"></i></button>
                            </form>
                        </div>
                    </div>
                    <div class="col-md-3 cart-position">
                        <div class="shopping-cart-area pull-right">
                            <a href="#" class="all-shopping"><i class="fa fa-shopping-cart"></i>Cart - $500.00<span>03</span></a>
                            <div class="total-shopping">
                                <div class="single-shopping">
                                    <ul class="media-list">
                                        <li class="media">
                                            <div class="media-left">
                                                <img class="media-object" src="..." alt="">
                                            </div>
                                            <div class="media-body">
                                                <a href="#">Media heading</a>
                                                <a href="#" class="delete"><i class="fa fa-trash-o"></i></a>
                                                <span class="shopping">$98.5</span>
                                            </div>
                                        </li>
                                    </ul>
                                </div>

                                <div class="single-shopping">
                                    <ul class="media-list">
                                        <li class="media">
                                            <div class="media-left">
                                                <img class="media-object" src="..." alt="">
                                            </div>
                                            <div class="media-body">
                                                <a href="#">Media heading</a>
                                                <a href="#" class="delete"><i class="fa fa-trash-o"></i></a>
                                                <span class="shopping">$98.5</span>
                                            </div>
                                        </li>
                                    </ul>
                                </div>

                                <div class="single-shopping">
                                    <ul class="media-list">
                                        <li class="media">
                                            <div class="media-left">
                                                <img class="media-object" src="..." alt="">
                                            </div>
                                            <div class="media-body">
                                                <a href="#">Media heading</a>
                                                <a href="#" class="delete"><i class="fa fa-trash-o"></i></a>
                                                <span class="shopping">$98.5</span>
                                            </div>
                                        </li>
                                    </ul>
                                </div>
                                <div class="shopping-checkout">
                                    <p>total<span>$500.00</span></p>
                                    <a href="#" class="cart">add to cart</a>
                                    <a href="#" class="checkout">checkout</a>
                                </div>
                            </div><!-- /total-shopping wrapper -->
                        </div><!-- /shopping-cart-area -->
                    </div><!-- /end col -->
                </div>
            </div>
        </header><!-- end header section -->

        <!-- start menu area -->
        <div class="main-menu-area">
            <div class="container">
                <div class="row">
                    <div class="col-md-10 col-sm-9">					
                        <nav class="navbar navbar-default">
                            <!-- Brand and toggle get grouped for better mobile display -->
                            <div class="navbar-header">
                                <button aria-expanded="false" data-target="#bs-example-navbar-collapse-1" data-toggle="collapse" class="navbar-toggle collapsed" type="button">
                                    <span class="sr-only">Toggle navigation</span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                </button>
                                <!-- <a class="navbar-brand" href="#"></a> -->
                            </div>

                            <!-- Collect the nav links, forms, and other content for toggling -->
                            <div id="bs-example-navbar-collapse-1" class="collapse navbar-collapse">
                                <ul class="nav navbar-nav">
                                    <li class="active"><a href="#">home</a></li>
                                    <li><a href="#">man</a></li>
                                    <li><a href="#">women</a></li>
                                    <li><a href="#">kids</a></li>
                                    <li><a href="#">accoseriese</a>
                                        <ul class="mega-menu">
                                            <li>
                                                <h4>CATEGORT</h4>
                                                <a href="#">rings</a>
                                                <a href="#">Necklaces</a>
                                                <a href="#">Earrings</a>
                                                <a href="#">Bracelets</a>
                                                <a href="#">Bangles</a>
                                                <a href="#">Beads & Charms</a>
                                            </li>

                                            <li>
                                                <h4>METERIAL</h4>
                                                <a href="#">White Gold</a>
                                                <a href="#">Yellow Gold</a>
                                                <a href="#">Rose Gold</a>
                                                <a href="#">Two colour Gold</a>
                                                <a href="#">Three colour Gold</a>
                                                <a href="#">Black Gold</a>
                                            </li>

                                            <li>
                                                <h4>BRANDS</h4>
                                                <a href="#">Adami</a>
                                                <a href="#">Amanda Wakeley</a>
                                                <a href="#">Amanda</a>
                                                <a href="#">Angel Sanchez</a>
                                                <a href="#">Arctic Brilliance</a>
                                                <a href="#">Badgley</a>
                                            </li>
                                            <div class="clear"></div>
                                        </ul><!-- end mega menu -->
                                    </li>
                                    <li><a href="#">featured</a>
                                        <ul class="mega-menu">
                                            <li>
                                                <h4>CATEGORT</h4>
                                                <a href="#">rings</a>
                                                <a href="#">Necklaces</a>
                                                <a href="#">Earrings</a>
                                                <a href="#">Bracelets</a>
                                                <a href="#">Bangles</a>
                                                <a href="#">Beads & Charms</a>
                                            </li>

                                            <li>
                                                <h4>METERIAL</h4>
                                                <a href="#">White Gold</a>
                                                <a href="#">Yellow Gold</a>
                                                <a href="#">Rose Gold</a>
                                                <a href="#">Two colour Gold</a>
                                                <a href="#">Three colour Gold</a>
                                                <a href="#">Black Gold</a>
                                            </li>

                                            <li>
                                                <h4>BRANDS</h4>
                                                <a href="#">Adami</a>
                                                <a href="#">Amanda Wakeley</a>
                                                <a href="#">Amanda</a>
                                                <a href="#">Angel Sanchez</a>
                                                <a href="#">Arctic Brilliance</a>
                                                <a href="#">Badgley</a>
                                            </li>
                                            <div class="clear"></div>
                                        </ul><!-- end mega menu -->
                                    </li>
                                    <li><a href="#">contact</a></li>
                                </ul>
                            </div><!-- /.navbar-collapse -->
                        </nav>
                    </div><!-- /col -->

                    <div class="col-md-2 col-sm-3">
                        <div class="social-contact pull-right">
                            <a href="#" target="_blank" title="Facebook"><i class="fa fa-facebook"></i></a>
                            <a href="#" target="_blank" title="Twitter"><i class="fa fa-twitter"></i></a>
                            <a href="#" target="_blank" title="Google Plus"><i class="fa fa-google-plus"></i></a>
                            <a href="#" target="_blank" title="Pinterest"><i class="fa fa-pinterest"></i></a>
                            <a href="#" target="_blank" title="skype"><i class="fa fa-skype"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div><!-- end menu area -->


        <!-- start page banner -->
        <div class="product-banner">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 col-sm-12 col-xs-12">
                        <div class="page-hedding">
                            <span>women's</span>
                            <h2>collection</h2>
                            <ol class="breadcrumb">
                                <li><a href="#">Home</a></li>
                                <li class="active">Shop</li>
                            </ol>
                        </div>
                    </div>
                </div>
            </div>
        </div> <!-- start page banner -->


        <!-- start product gallery -->
        <section class="product-gallery section-padding">
            <div class="container">
                <div class="row">
                    <div class="col-md-3">
                        <aside class="left-sidebar text-left">
                            <div class="category single-category">
                                <h4>CATEGORy
                                    <a id="colup" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                        <i id="plus" class="fa fa-minus-circle"></i></a>
                                </h4>
                                <div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
                                    <ul>
                                        <li><a href="#">ring <span class="badge">(268)</span></a></li>
                                        <li><a href="#">Necklaces <span class="badge">(96)</span></a></li>
                                        <li><a href="#">Necklaces <span class="badge">(96)</span></a></li>
                                        <li><a href="#">Earrings <span class="badge">(873)</span></a></li>
                                        <li><a href="#">Bracelets <span class="badge">(622)</span></a></li>
                                        <li><a href="#">Bangles <span class="badge">(187)</span></a></li>
                                        <li><a href="#">Beads & Charms <span class="badge">(93)</span></a></li>
                                        <li><a href="#">Jewellery Boxes <span class="badge">(52)</span></a></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="material single-category">
                                <h4>material
                                    <a id="colup" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsetwo" aria-expanded="true" aria-controls="collapsetwo">
                                        <i id="plus" class="fa fa-minus-circle"></i></a>
                                </h4>
                                <div id="collapsetwo" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingtwo">
                                    <ul> 
                                        <li><a href="#">White Gold <span class="badge">(25)</span></a></li>
                                        <li><a href="#">Yellow Gold <span class="badge">(11)</span></a></li>
                                        <li><a href="#">Rose Gold <span class="badge">(33)</span></a></li>
                                        <li><a href="#">Two colour Gold <span class="badge">(83)</span></a></li>
                                        <li><a href="#">Three colour Gold <span class="badge">(2)</span></a></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="filter-price single-category">
                                <h4>filter price
                                    <a id="colup" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsethree" aria-expanded="true" aria-controls="collapsethree">
                                        <i id="plus" class="fa fa-minus-circle"></i></a>
                                </h4>

                                <div id="collapsethree" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingthree">
                                    <div class="layout-slider" style="width: 100%">
                                        <span style="display: inline-block; width: 100%; padding: 0 5px;">
                                            <input id="Slider1" type="slider" name="price" value="100.5;10000" />
                                        </span>
                                    </div>
                                </div>
                            </div>

                            <div class="brands single-category">
                                <h4>brand
                                    <a id="colup" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefour" aria-expanded="true" aria-controls="collapsefour">
                                        <i id="plus" class="fa fa-minus-circle"></i></a>
                                </h4>
                                <div id="collapsefour" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingfour">
                                    <ul>
                                        <li><a href="#">Adami and Martucci <span class="badge">(12)</span></a></li>
                                        <li><a href="#">Amanda Wakeley <span class="badge">(05)</span></a></li>
                                        <li><a href="#">Amanda wakeley London <span class="badge">(06)</span></a></li>
                                        <li><a href="#">Angel Sanchez <span class="badge">(03)</span></a></li>
                                        <li><a href="#">Arctic Brilliance <span class="badge">(22)</span></a></li>
                                        <li><a href="#">Badgley Mischka <span class="badge">(07)</span></a></li>
                                    </ul>
                                </div>
                            </div>

                            <div class="on-sell single-category">
                                <h4>on sell
                                    <a id="colup" role="button" data-toggle="collapse" data-parent="#accordion" href="#collapsefive" aria-expanded="true" aria-controls="collapsefive">
                                        <i id="plus" class="fa fa-minus-circle"></i></a>
                                </h4>
                                <div id="collapsefive" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingfive">
                                    <ul class="media-list">
                                        <li class="media">
                                            <div class="media-left">
                                                <img class="media-object" src="images/onsell1.jpg" alt="sell product">
                                            </div>
                                            <div class="media-body">
                                                <a href="#">Media heading</a>
                                                <span class="shopping">$98.5</span>
                                            </div>
                                        </li>
                                    </ul>

                                    <ul class="media-list">
                                        <li class="media">
                                            <div class="media-left">
                                                <img class="media-object" src="images/onsell2.jpg" alt="sell product">
                                            </div>
                                            <div class="media-body">
                                                <a href="#">Media heading</a>
                                                <span class="shopping">$98.5</span>
                                            </div>
                                        </li>
                                    </ul>

                                    <ul class="media-list">
                                        <li class="media">
                                            <div class="media-left">
                                                <img class="media-object" src="images/onsell3.jpg" alt="sell product">
                                            </div>
                                            <div class="media-body">
                                                <a href="#">Media heading</a>
                                                <span class="shopping">$98.5</span>
                                            </div>
                                        </li>
                                    </ul>
                                </div><!-- /on sell -->
                            </div>

                            <div class="advertise single-category">
                                <img src="images/ad.png" alt="" class="img img-responsive" />
                            </div>
                            <div class="clear"></div>
                        </aside>
                    </div>

                    <div class="col-md-9">
                        <div class="product-display-control bottmbordered">
                            <div class="views single-control pull-left">
                                <span>View as : 
                                    <span id="gridView" class="glyphicon glyphicon-th" aria-hidden="true"></span>
                                    <span id="listView" class="glyphicon glyphicon-th-list" aria-hidden="true"></span>
                                </span>
                            </div>

                            <div class="short single-control pull-left">
                                <span>Short by : </span>
                                <select name="short" id="short">
                                    <option value="position">Position</option>
                                    <option value="size">Size</option>
                                    <option value="price">Price</option>
                                    <option value="newer">Newer</option>
                                </select>
                            </div>

                            <div class="show single-control pull-left">
                                <span>Show : </span>
                                <select name="short" id="short">
                                    <option value="position">10</option>
                                    <option value="size">15</option>
                                    <option value="price">20</option>
                                    <option value="newer">25</option>
                                </select>
                            </div>

                            <div class="pagination single-control pull-right">
                                <nav>
                                    <ul>
                                        <li>Page :</li>
                                        <li><a href="#">1</a></li>
                                        <li class="pagactive"><a href="#">2</a></li>
                                        <li><a href="#">3</a></li>
                                        <li>
                                            <a href="#" aria-label="Next">
                                                <span aria-hidden="true">&raquo;</span>
                                            </a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                            <div class="clear"></div>
                        </div><!-- end product display-control -->

                        <div class="product-area">
                            <div class="single-project">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/ring2.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">DIAMOND DOUBLE HALO</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>

                            <!-- product-2 -->
                            <div class="single-project">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/nekles4.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">RADIENT COLD NECKLACE</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>

                            <!-- product-3 -->
                            <div class="single-project">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/watch2.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">BLACK MEN'S HAND WATCH</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>

                            <!-- product-4 -->
                            <div class="single-project">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/ring4.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">DIAMOND EARRING</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>

                            <!-- product-5 -->
                            <div class="single-project">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/watch1.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">MEN'S LATEST WATCH</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>

                            <!-- product-6 -->
                            <div class="single-project">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/ring9.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">URBANE BRACELET</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>

                            <!-- product-7 -->
                            <div class="single-project">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/pocket-watch.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">POCKET WATCH</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>

                            <!-- product-8 -->
                            <div class="single-project">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/ring5.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">ENGAGEMENT RING</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>

                            <!-- product-9 -->
                            <div class="single-project">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/ring9.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">ENGAGEMENT RING</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>

                            <!-- product-10 -->
                            <div class="single-project">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/pocket-watch.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">POCKET WATCH</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>

                            <!-- product-11 -->
                            <div class="single-project">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/ring5.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">ENGAGEMENT RING</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>

                            <!-- product-12 -->
                            <div class="single-project">
                                <div class="single-product">
                                    <div class="product-img"><img src="images/products/ring9.png" class="img img-responsive" alt="product img" /></div>
                                    <div class="product-details">
                                        <a href="#" class="product-title">ENGAGEMENT RING</a>
                                        <span>$87</span>
                                        <strike>$99</strike>
                                        <div class="social-like">
                                            <a href="#" target="_blank"><i class="fa fa-refresh"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-heart-o"></i></a>
                                            <a href="#" target="_blank"><i class="fa fa-shopping-cart"></i></a>
                                        </div>
                                    </div>
                                    <div class="clear"></div>
                                </div>
                            </div>
                            <div class="clear"></div>
                        </div><!-- /product wrapper -->

                        <!-- start product display control -->
                        <div class="product-display-control topbordered">
                            <div class="views single-control pull-left">
                                <span>View as : 
                                    <span id="gridView2" class="glyphicon glyphicon-th" aria-hidden="true"></span>
                                    <span id="listView2" class="glyphicon glyphicon-th-list" aria-hidden="true"></span>
                                </span>
                            </div>

                            <div class="short single-control pull-left">
                                <span>Short by : </span>
                                <select name="short" id="short">
                                    <option value="position">Position</option>
                                    <option value="size">Size</option>
                                    <option value="price">Price</option>
                                    <option value="newer">Newer</option>
                                </select>
                            </div>

                            <div class="show single-control pull-left">
                                <span>Show : </span>
                                <select name="short" id="short">
                                    <option value="position">10</option>
                                    <option value="size">15</option>
                                    <option value="price">20</option>
                                    <option value="newer">25</option>
                                </select>
                            </div>

                            <div class="pagination single-control pull-right">
                                <nav>
                                    <ul>
                                        <li>Page :</li>
                                        <li><a href="#">1</a></li>
                                        <li class="pagactive"><a href="#">2</a></li>
                                        <li><a href="#">3</a></li>
                                        <li>
                                            <a href="#" aria-label="Next">
                                                <span aria-hidden="true">&raquo;</span>
                                            </a>
                                        </li>
                                    </ul>
                                </nav>
                            </div>
                            <div class="clear"></div>
                        </div><!-- end product display control -->

                    </div><!-- end col -->
                </div>
            </div>
        </section><!-- end product gallery -->


        <!-- start brand section -->
        <section class="brand-section section-padding">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="section-heding">
                            <h2>our<span> brand</span></h2>
                        </div>

                        <div class="brand-carousel">
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-1.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-2.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-3.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-4.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-5.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-6.jpg" alt="brand img" /></a></div>

                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-1.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-2.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-3.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-4.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-5.jpg" alt="brand img" /></a></div>
                            <div class="single-brand"><a href="#" target="_blank"><img src="images/client-logo/brand-6.jpg" alt="brand img" /></a></div>
                        </div>
                    </div><!-- /col -->
                </div><!-- /row -->
            </div>
        </section><!-- end brand section -->


        <!-- start newsletter section -->
        <section class="newsletter-section">
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <div class="newletter-wrapper">
                            <div class="section-heding">
                                <h2>news<span>letter</span></h2>
                            </div>
                            <form action="newsletter.php" action="post">
                                <input type="email" name="subscribe" placeholder="Enter your Email" />
                                <button type="submit">subscribe</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- end newsletter section -->


        <!-- start fooer-widget section -->
        <section class="footer-widget">
            <div class="container">
                <div class="row">
                    <div class="col-md-3 col-sm-3">
                        <div class="single-widget">
                            <h3>MY ACCOUNT</h3>
                            <ul>
                                <li><i class="fa fa-circle"></i><a href="#">My orders</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">My credit Slips</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">My Addresses</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">My Personal Info</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-2">
                        <div class="single-widget">
                            <h3>ORDERS</h3>
                            <ul>
                                <li><i class="fa fa-circle"></i><a href="#">Payment Option</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">Shipping</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">Returns</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">delivery</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-3">
                        <div class="single-widget">
                            <h3>INFORMATION</h3>
                            <ul>
                                <li><i class="fa fa-circle"></i><a href="#">About us</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">Delivery Information</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">Privacy Policy</a></li>
                                <li><i class="fa fa-circle"></i><a href="#">Custom Service</a></li>
                            </ul>
                        </div>
                    </div>
                    <div class="col-md-3 col-sm-4">
                        <div class="single-widget">
                            <h3>CONTACT US</h3>
                            <address>
                                <p><i class="fa fa-map-marker"></i>68 Dohava Stress. Lorem isput Spusts New York- United State</p>
                                <p><i class="fa fa-envelope"></i><a href="#">info@youremal.com</a></p>
                                <p><i class="fa fa-phone"></i><a href="#">+1 (00) 42 868 666 888</a></p>
                            </address>
                        </div>
                    </div>
                </div><!-- /row -->

                <div class="row">
                    <div class="col-md-12">
                        <div class="contact-payment">
                            <div class="social-contact pull-left">
                                <ul>
                                    <li><a href="#" title="Facebook" target="_blank"><i class="fa fa-facebook"></i></a></li>
                                    <li><a href="#" title="Twitter" target="_blank"><i class="fa fa-twitter"></i></a></li>
                                    <li><a href="#" title="Google Plus" target="_blank"><i class="fa fa-google-plus"></i></a></li>
                                    <li><a href="#" title="Pinterest" target="_blank"><i class="fa fa-pinterest"></i></a></li>
                                    <li><a href="#" title="Skype" target="_blank"><i class="fa fa-skype"></i></a></li>
                                </ul>
                            </div>
                            <div class="payment-method pull-right">
                                <ul>
                                    <li><a href="#" title="" target="_blank"><img src="images/payment-1.png" alt="payment method" /></a></li>
                                    <li><a href="#" title="" target="_blank"><img src="images/payment-2.png" alt="payment method" /></a></li>
                                    <li><a href="#" title="" target="_blank"><img src="images/payment-3.png" alt="payment method" /></a></li>
                                    <li><a href="#" title="" target="_blank"><img src="images/payment-4.png" alt="payment method" /></a></li>
                                    <li><a href="#" title="" target="_blank"><img src="images/payment-5.png" alt="payment method" /></a></li>
                                </ul>
                            </div>
                            <div class="clear"></div>
                        </div>
                    </div><!-- /col -->
                </div><!-- /end row -->
            </div><!-- /container -->
        </section><!-- end fooer-widget section -->


        <!-- start footer section -->
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        <p>Copyright &copy; 2016, <a href="http://belal.uicdux.com/" target="_blank">AB Belal</a> All Rights Reseved.</p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- end footer section -->












        <!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
        <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>

        <!-- others jQuary plugins -->
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>

        <!-- owl carousel js -->
        <script type="text/javascript" src="js/owl.carousel.min.js"></script>

        <!-- countdown js -->
        <script type="text/javascript" src="js/jquery.downCount.js"></script>

        <!-- mixtit up js for product filtering -->
        <script type="text/javascript" src="js/jquery.mixitup.min.js"></script>

        <!-- jquery filter plugin -->
        <script type="text/javascript" src="js/jshashtable-2.1_src.js"></script>

        <!-- all jQuary activation code here and always it will be bottom of all script tag -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
    </body>
</html>

